/* Standard CSS Styles*/

body {
	background-image: url("/i/common2007/BodyBG.jpg"); 
	background-repeat: repeat-x; 
	background-position: top left;
	font-family:arial, helvetica, sans-serif; 
	font-size:12px; 
	line-height: 16px;
	color: #333333;
	}

td {
	font-family:arial, helvetica, sans-serif; 
	font-size:12px; 
	line-height: 16px;
	color: #333333;
	}

a:link {
	color: #254349;
	}

a:visited {
	color: #254349;
	}

a:hover {
	color: #B59453;
	}

big {
	font-family:arial, helvetica, sans-serif; 
	font-size:13px; 
	line-height: 16px; 
	font-weight:bold
	}
	
strong {
	font-family:arial, helvetica, sans-serif; 
	font-size:13px; 
	line-height: 16px; 
	font-weight:bold;
	}

small {
	font-family:arial, helvetica, sans-serif; 
	font-size:12px;
	}
	
.mname {
	font-size:13px; 
	color: #254349;
	font-weight:bold;
	}

.mtitle {
	color: #755F30;
	font-weight:bold;
	font-style: italic;
	padding-bottom: 5px;
	}

.stock {
	font-family:arial, helvetica, sans-serif; 
	font-size:11px;
	}

.Highlight {
	font-family:arial, helvetica, sans-serif; 
	font-weight:bold;
	font-style: italic;
	color: #735D2F;
	}


/* Navigation Styles*/

.nav {
	font-size:12px;
	padding: 10px 20px;
	}

.nav a:link {
	display: block; 
	background-image: url("/i/common/icon.gif"); 
	background-repeat: no-repeat;
	background-position: left;
	padding: 5px 0px 5px 20px;
	border-bottom: solid 1px #BAE7FF;
	color:#4866DE;
	text-decoration:none;
	}

.nav a:visited {
	display: block; 
	background-image: url("/i/common/icon.gif"); 
	background-repeat: no-repeat;
	background-position: left;
	padding: 5px 0px 5px 20px;
	border-bottom: solid 1px #BAE7FF;
	color:#4866DE;
	text-decoration:none;
	}
	
.nav a:hover {
	display: block; 
	background-image: url("/i/common/icon_over.gif"); 
	background-repeat: no-repeat;
	background-position: left;
	background-color: #275F97;
	padding: 5px 0px 5px 20px;
	border-bottom: solid 1px #BAE7FF;
	color:#FFFFFF;
	text-decoration:none;
	}

.nav b {
	display: block; 
	background-image: url("/i/tdot.gif"); 
	background-repeat: no-repeat;
	background-position: left;
	padding: 5px 0px 5px 0px;
	border-bottom: solid 1px #BAE7FF;
	color:#4866DE;
	text-decoration:none;
	font-weight:bold;
	}

.footer {
	font-family:arial, helvetica, sans-serif; 
	font-size:13px;
	border-top: solid 1px #D1E1EE;
	}

.footer a:link {
	color:#254349; 
	text-decoration:none; 
	}
	
.footer a:visited {
	color:#254349;
	text-decoration:none; 
	}
	
.footer a:hover {
	color:#254349; 
	text-decoration:underline; 
	}
	
/* Page Layout Styles*/

.HeaderBG-L {
	background-image: url("/i/common2007/HeaderBG-L.jpg"); 
	background-repeat: no-repeat;
	background-position: top right;
	}

.HeaderBG-R {
	background-image: url("/i/common2007/HeaderBG-R.jpg"); 
	background-repeat: no-repeat;
	background-position: top left;
	}

.lCol {
	padding-right: 15px;
	}

.lColBox {
	border: solid 1px #8DC4E6;
	}

.main {
	padding: 0px 0px 20px 0px;
	}

/* Home Page Layout Styles */

.HomeMain {
	background-image: url("/i/front2007/World-new.jpg"); 
	background-repeat: no-repeat;
	background-position: top center;
	}

.HomeJune2010 {
	background-image: url("/i/front2007/World_June2010.jpg"); 
	background-repeat: no-repeat;
	background-position: top center;
}

.HomeContentJune2010 {
	width:880px;
	margins: auto;
	}

.MenuJune2010{
	margin: 0 55px 0 55px;
}

.rollerJune2010
{
margin-top: 30px;
margin-bottom: 15px;
}

.RecentUpdates {
	display: inline;
	width:243px;
	float:left;
	margin-left: 55px;
	text-align:left;
}

.Welcome {
	width:502px;
	float:left;
	padding: 0 55px 0 25px;
	_padding: 0 0px 0 25px;
	_margin: 0 55px 0 0px;
	text-align:left;
	background-image: url("/i/front2007/welcome2010.gif");
	background-repeat: no-repeat;
}

.Features {
	margin: 10px 55px 0 55px;
}

.HomeText {

	}

.input {
	font-family:arial, helvetica, sans-serif; 
	font-size:11px;
	border: solid 1px #254349;
	background-color: #FFFFFF;
	padding: 1px;
	}

.news {
	color: #000000;
	padding: 0px 0px;
	}

.news strong {
	color:#182F35;
	}

.news a:link {
	color:#182F35;
	text-decoration:none;
	}
	
.news a:visited {
	color:#182F35;
	text-decoration:none;
	}
	
.news a:hover {
	color:#182F35;
	text-decoration:underline;
	}

.HomeStockTable {
	border: solid 1px #254349;
	font-size:11px;
	}
	
#HomeStockQuote-small {
	background-image: url("/i/front/StockQuote.gif");
	width: 200px;
	font-size: 10px;
	height: 148px;
	padding: 48px 0 0 0;
	background-repeat: no-repeat;
	color:#000000;
	}
	
#HomeStockQuote {
	background-image: url("/i/front/StockQuote.gif");
	width: 240px;
	height: 148px;
	padding: 48px 0 0 0;
	background-repeat: no-repeat;
	color:#000000;
	}
	
	
#social	{ margin-top: 30px; }
	
#statusFix {margin-top: -15px;}

.photoGallery a { float: left; margin: 0 15px 15px 0; }

.GalleryLink {background:url('/i/front/PicsSask.png') no-repeat; width:220px; height:54px; float:right; margin:20px 20px 10px 0; position:relative; }
